/*******************
	RESET
********************/
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {line-height: 150%;margin:0;padding:0;border:0;outline:0;font-size:103%;vertical-align:baseline;background:transparent;list-style-type:none;}
body {line-height:1; color: #555;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}
/*******************
	FONTS
********************/
h1 {
	color: #929292;
    font-size: 230%;
    font-weight: bold;
    line-height: 50px;
    padding-bottom: 5px;
}

.content .nad-h1 {
	margin-top: 10px;
	margin-bottom: 40px;
	color: #999;
	font-size: 30px;
}

.content .nad-h1 a {
	text-decoration: none;
	color: #777;
	font-size: 20px;	
}

.nad-h1 .neoficialni {
    font-size: 16px;
    padding-left: 5px;
}	

.content h2.podtitulek {
	font-size: 90%;
	color: #738692;
	margin-top: -10px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	margin-left: 3px;
	margin-bottom: 2px;
}

.content h2 {
	font-size: 150%;
    color: #8E8E8E;
    margin-top: 30px;
}
.content h3 {
	font-size: 110%;
    color: #737575;
    margin-top: 20px;
}

.content a {color: #7B7E82;}
.content h1 a {color: #929292; text-decoration: none;}

/*******************
	GENERAL
********************/
body {font-family: Calibri;}
/*******************
	HEADER
********************/
.header {height: 371px; background-image: url("_pujcky-na-ruku-ihned_Files/header.jpg"); background-repeat: no-repeat; /*padding-left: 510px;*/ background-position: -510px 0;}
.header ul {margin-top: 30px; padding-left: 480px; text-transform: uppercase;}
.header ul li {height: 37px; width:330px; display: block;}
/* 6 items */
.header ul li.a {margin-left: 0;}
.header ul li.b {margin-left: 25px;}
.header ul li.c {margin-left: 55px;}
.header ul li.d {margin-left: 80px;}
.header ul li.e {margin-left: 105px;}
.header ul li.f {margin-left: 140px;}
.header ul li.g {margin-left: 140px;}
/* 7 items
.header ul li.a {margin-left: 0;}
.header ul li.b {margin-left: 22px;}
.header ul li.c {margin-left: 45px;}
.header ul li.d {margin-left: 65px;}
.header ul li.e {margin-left: 85px;}
.header ul li.f {margin-left: 115px;}
.header ul li.g {margin-left: 130px;}
*/
.header ul li.menu_item_selected, .header ul li:hover {background-image: url("_pujcky-na-ruku-ihned_Files/item-hover.png"); background-repeat: no-repeat;}
.header ul li.menu_item_selected a {color: #eee;}
.header ul li a {padding: 10px 50px 10px 50px; color: #313131; font-size: 15px; font-weight: bold; text-decoration: none; line-height: 32px; min-width: 330px; white-space: nowrap;}
.header ul li.a a {padding: 10px 126px 10px 50px;}
.header ul li.b a {padding: 10px 52px 10px 50px;}
.header ul li.c a {padding: 10px 160px 10px 50px;}
.header ul li.d a {padding: 10px 71px 10px 50px;}
.header ul li.e a {padding: 10px 116px 10px 50px;}
.header ul li.f a {padding: 10px 151px 10px 50px;}
.header ul li.g a {padding: 10px 63px 10px 50px;}
.header ul li a:hover {color: #eee;}
.logo {margin-top: 17px; margin-left: 135px;}
/*******************
	CONTENT
********************/
/* .content {width: 910px; margin: 0 auto;} */
.content {width: 680px; margin: 0 auto; margin-top: 20px; margin-bottom: 100px;} 
.content-header {width: 900px; margin: 0 auto;}

.content p {
	margin-bottom: 25px;
	text-align: justify;
}

.content p.pred-ul {
	margin-bottom: 5px;
}

/* LEFT-PANEL  */
/* .left {width: 585px; padding-right: 55px; float: left;  padding-top: 45px;} */
.left {width: 675px; padding-right: 35px; padding-left: 10px; float: left;  padding-top: 45px;}
.left h2 {color: #6D6B6B; font-size: 24px; padding-top: 0px; padding-bottom: 5px; }
.left p {font-family: Tahoma; color: #4b4b4b; font-size: 17px; padding-bottom: 25px; text-align: justify;}
.left a {color: #4b4b4b;}
.left a:hover {text-decoration: none;}

/* RIGHT-PANEL  */
.right {width: 250px; float: right;  padding-top: 45px;}
.right h2 {color: #636363; font-size: 25px; padding-top: 37px; padding-bottom: 18px;}
.right ul {text-transform: uppercase;}
.right ul a {color: #636262;font-size: 15px;font-weight: bold;text-decoration: none;line-height: 230%;}
.right ul a:hover {text-decoration: underline;}
.right .tips {color: #545454;}
.right .tips a {color: #4b4b4b; text-decoration: underline;}
.right .tips a:hover {text-decoration: none;}
.right .tips h2 {font-size: 18px; padding-top: 50px; padding-bottom: 10px;}
.right .tips p {font-size: 15px; padding-bottom: 25px;}

/* FOOTER */
/* .footer {min-height: 115px; margin-top: 60px; margin-left: 8px; padding-top: 27px; border-top: 2px solid #c1c1c1; color: #8e8e8e;} */
.footer .cara { border-top: 3px solid #A2A2A2; }
.footer p {color: #4A4E52; font-size: 16px; margin-left: 2px; margin-top: 5px; margin-bottom: 10px;}
.footer a {color: #4b4b4b; text-decoration: underline;}
.footer a:hover {text-decoration: none;}

.left .nastip { border: 2px solid #8CB7CA; background-color: #F4FBFF; padding: 20px; }
.left .nastip  p { padding-bottom: 15px;}
.left .nastip  a { color: #E00;}


/*******************
	SPECIAL
********************/
.clearfix {clear: both;}
.divider {height: 4px; background-color: #a0a0a0; width: 106px; margin-bottom: 22px;}

/*******************
	OTHER
********************/
.mapa {
	
}

.content ul  {
	margin-left: 30px;
    margin-top: 10px;
	margin-bottom: 40px;
}

.content ul li {
	list-style: disc;
}

.cara {
    border-top: 3px solid #A2A2A2;
}

.bar {
	height: 5px;
	background-color: #A2A2A2;
}

.foto-right {
	margin-top: -21px;
    margin-bottom: 0px;
	margin-right: 1px;
    float: right;
    margin-left: 20px;
    border: 1px solid #eee;
}

/*
.cerna { color: #000; }
.cervena { color: #F00; }
.modra { color: #00F; }
*/


.infotip {
    border: 2px solid #DDD;
    padding: 15px;
    font-size: 94%;
    background-color: #fbfbfb;
}

.pod-infotip {
    color: #777;
	float: right;
    font-size: 80%;
    letter-spacing: 0.15em;
    margin-top: 7px;
}

.clearfix {clear: both;}

@media (max-width: 700px) {

	.content { width: 90% }